/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/Exponential.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/Fibonacci.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/LILD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/LIMD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/MILD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Backoff/MIMD.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::Exponential.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::Fibonacci.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::LILD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::LIMD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::MILD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Backoff::MIMD.3
